/*
Theme Name: Wandering Bull
Theme URI:
Description: Woo Storefront child theme
Author: FirstTracks Marketing Group
Author URI: http://firsttracksmarketing.com
Template: storefront
Template Version: 1.0
*/

/* Popup Background Color */
div#popmake-11021 {
    background-color: white !important;
}

/* Changes for aesthetics Storefront 3.0 */
@media all and (max-width:767px) {
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width: 100%;
}
.site-branding .site-title {
    font-size: 1.1em;
}
}
@media all and (min-width:768px) {
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width: 530px;
}
}
button.menu-toggle {
    position: absolute;
    right: 25px;
}
.site-header .site-branding img {
	height: auto;
	max-width: 75%;
	max-height: none;
}
/* END Changes for aesthetics Storefront 3.0 */

/* Bold product grid titles */

.woocommerce-loop-product__title {
	font-weight: 600 !important;
}

/* Bold category headings */
.woocommerce-products-header__title {
	font-weight: 600 !important;
}

/* Bold product page headings */
.product_title {
	font-weight: 600 !important;
}

/* Remove :( from Out of Stock Message */
.stock.out-of-stock::before {
	display: none;
}

.demo_store {
	padding: 2.5em 1.5em !important;
	background-color: #6B1214 !important;
	text-align:center;
	font-size: 20px;
}

.demo_store a {
	color: #dddddd !important;
}

.archive_text p{
  font-style: italic;
}
.smm-mega-menu a h3 .count {
	display:none; 
}
  ul.products li.product h3 {
      color: #761214 !important;
  }
  a.btn.btn-collect,
  a.btn.btn-archive-collect {
      display: inline-block;
      color: #fff;
      background: #761214;
      padding: 10px 40px;
      width: 100%;
      text-align: center;
  }
  a.btn.btn-collect:hover,
  a.btn.btn-archive-collect:hover{
    background:#000000;
  }
  ul.collect-archive-list {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0;
  }
  ul.collect-archive-list li{
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    position: relative;
    padding:25px;
  }
  ul.collect-archive-list li img{
    margin-bottom:10px;
  }
  ul.collect-archive-list li p{
    font-family: "Helvetica Neue", sans-serif;
    clear: both;
    font-weight: 700;
    margin: 0 0 0.618em;
    color: #761214;
  }
  a.btn.btn-archive-collect{

  }
  .collect-images {
    float: left;
    position: relative;
    width: 30%;
    padding: 0px 20px;
  }
  .collect-image:after,
  .collect-single:after{
    content:"";
    display:block;
    clear:both;
  }
  .collect-images img{
    padding:10px 0px;
  }
  .collect-images img:first-child{
    padding-top:0px;
  }
  .collect-main-image {
    position: relative;
    float: left;
    width: 70%;
  }
  .related-products {
    padding: 20px 0px;
  }
  .related-products ul{
      margin:0;
      list-style-type: none;
  }
  .related-products ul li.single-related{
    width:100%;
    display:block;
    padding:20px;
    text-align: center;
  }
  .related-products ul li.single-related img{

  }
  .related-products ul li.single-related p.single-title{
      padding-top: 20px;
  }
  .main-navigation ul.products li.product h3{
    color:#fff !important;
  }
/*Collection Stylse*/
.collect-image{
  padding-bottom:25px;
}
/* min width */
body {
	min-width: 295px;
}

/* remove padding-top (from 2.618em) */
.site-header {
	padding-top: 0;
}

.topBar {
	background-color: #000;
	color: #93979f;
	padding: 5px 0;
	text-align: right;
}
.topBar:after {
	content: '';
	display: block;
	clear: both;
}
/* General font and style adjustments */
.widget h3.widget-title, .widget h2.widgettitle {
    font-size: 1.3em;
    letter-spacing: 0;
    border-bottom: 2px solid #60646c;
    padding: 0 0 .2em;
    margin-bottom: .6em;
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
    clear: none;
}
.hentry .entry-header {
    border-bottom: 2px solid #60646c;
    margin-bottom: 1em;
}
.hentry .entry-header h1 {
    border-bottom: none;
    padding-bottom: .1em;
    margin-bottom: 3px;
}
#menu-utility-menu-top ul.sub-menu {
	background-color: #000!important;
}
#menu-utility-menu-top ul.sub-menu li {
	display:block;
}
p.buttons a.button.wc-forward {
	background-color:#000;
}
#secondary ul.menu li.current-menu-item > a {
    color: #761214;
}
.site-footer input[type="text"], .site-footer input[type="email"], .site-footer input[type="url"], .site-footer input[type="password"], .site-footer input[type="search"], .site-footer textarea, .input-text {
    background-color: #fff;
	border: solid 1px#ccc
}
/* match color of .secondary-navigation */
.topBar a:link, .topBar a:visited {
	color: #93979f;
	padding-top: 15px;
}
.woocommerce-tabs {
	display:none;
}
.wbPhone {
	float: right;
	padding-top: 13px;
}
.secondaryNav {
	display: none;
}
/* show the tagline at small sizes? */
.site-branding .site-description {
	display: block;
}
.site-header-cart {
	margin: 0;
}
/* move cart link to left side, shifts up a little into black bar (from 0) */
.site-header-cart .cart-contents {
	right: auto;
	left: 0;
	top: -2.6em;
}
.headerSearch {
	clear: both;
}
/* no search toggle at small sizes */
.searchToggle {
	display: none;
}

/* less margin on top/bottom (from 2.244em) */
.menu-toggle {
	margin: 1.3em auto;
}

/* utility bar */

.utility-bar-left section,
.utility-bar-left > .offer {
	padding: 0 10px;
	color: #fff;
}
.utility-bar-left section {
	border-left: 1px dotted #fff;
}


/* homepage slider */
.page-template-template-homepage .wooslider {
    border: none;
    box-shadow: none;
}
.page-template-template-homepage .wooslider .slide-content {
    margin: 0;
}

.slide-excerpt {
	padding: 0 20px;
}


/* icon font */
@font-face {
	font-family: 'wanderingbull';
	src:url('fonts/wanderingbull.eot?oskkhr');
	src:url('fonts/wanderingbull.eot?#iefixoskkhr') format('embedded-opentype'),
		url('fonts/wanderingbull.ttf?oskkhr') format('truetype'),
		url('fonts/wanderingbull.woff?oskkhr') format('woff'),
		url('fonts/wanderingbull.svg?oskkhr#wanderingbull') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'wanderingbull';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\f002";
}
.icon-envelope-line:before {
	content: "\f003";
}
.icon-heart:before {
	content: "\f004";
}
.icon-check:before {
	content: "\f00c";
}
.icon-close:before {
	content: "\f00d";
}
.icon-remove:before {
	content: "\f00d";
}
.icon-times:before {
	content: "\f00d";
}
.icon-chevron-left:before {
	content: "\f053";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-chevron-up:before {
	content: "\f077";
}
.icon-chevron-down:before {
	content: "\f078";
}
.icon-shopping-cart:before {
	content: "\f07a";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-facebook:before {
	content: "\f09a";
}
.icon-truck:before {
	content: "\f0d1";
}
.icon-google-plus:before {
	content: "\f0d5";
}
.icon-caret-down:before {
	content: "\f0d7";
}
.icon-caret-up:before {
	content: "\f0d8";
}
.icon-caret-left:before {
	content: "\f0d9";
}
.icon-caret-right:before {
	content: "\f0da";
}
.icon-envelope:before {
	content: "\f0e0";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-down:before {
	content: "\f107";
}
.icon-instagram:before {
	content: "\f16d";
}
.icon-delicious:before {
	content: "\f1a5";
}
.icon-cc-visa:before {
	content: "\f1f0";
}
.icon-cc-mastercard:before {
	content: "\f1f1";
}
.icon-cc-discover:before {
	content: "\f1f2";
}
.icon-cc-amex:before {
	content: "\f1f3";
}
.icon-cc-paypal:before {
	content: "\f1f4";
}
.icon-cc-stripe:before {
	content: "\f1f5";
}
.icon-trash:before {
	content: "\f1f8";
}
.icon-cart-plus:before {
	content: "\f217";
}
.icon-pinterest:before {
	content: "\f231";
}

/* end icon font */


/* add-to-cart button on product detail page */
body.single-product button[disabled=disabled] {
	display: none;
}


/* button styles on cart page */
body.woocommerce-cart .wc-proceed-to-checkout .button {
	width: 40%;
	float: left;
	margin: 0 5px;
	background: #000;
	font-size: 15px;
}



@media only screen and (min-width: 360px){

/* less margin-right (from -10px) */
.site-branding .site-logo {
	margin-right: -4px;
    width: 20%;
    float: left;
    margin-top: 10px;
}
.site-header .site-branding {
	width: 100%;
}
/* less padding-top (from 1.75em) */
.site-title {
	font-size: 1.3em;
    padding-top: 1.2em;
}
.site-description {
    font-size: .8em;
}
p.site-description {
    color: #fff;
}
.utility-bar-left {
	float: left;
	width:100%;
	padding-top: 15px;
	margin-top: 3px;
	margin-bottom:3px;
	font-size: 12px;
	text-align:center;
}
.slide-excerpt {
    text-align: center;
}
/* shift this back to normal (from -10px) */
/*.site-header-cart .cart-contents {
	top: 0;
}*/


} /* end 360 */



@media only screen and (min-width: 480px){

/* title gets bigger (from normal) */
.site-title {
    font-size: 1.8em;
}



} /* end 480 */



@media only screen and (min-width: 768px){
/*Collectibles*/
ul.collect-archive-list li{
  flex: 0 0 50%;
  max-width: 50%;
}
.left-sidebar .content-area.collectible{
  width: 100%;
}
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    margin-left: -5%;
}
.collect-single{

}
.collect-image{
  width: 40%;
  float: left;
  padding-right: 50px;
}
.collect-summary {
    float: right;
    width: 60%;
}
a.btn.btn-collect{
  width:inherit;
}
/* header secondary navigation starts to show */
/* move it to the right edge */
/* override set width, remove margin-bottom (from 1.618em) */
.site-header .site-branding {
	width: auto;
	margin-bottom: 0;
	padding: 10px 0 0;
}
body.home .storefront-product-section {
    margin-bottom: 1em;
}
body.home ul {
    margin:0em;
}
body.home ul.products li.product {
    margin-bottom: 2em;
}
/* logo on left of title and tagline */
.site-branding .site-logo {
	float: left;
	width: 90px;
	margin-right: -10px;
	margin-top: 0px;
}
.site-title {
	float: none;
    padding-top: .8em;
    width: auto;
    font-size: 1.7em;
}
.utility-bar-left {
	float: left;
	margin-top: 3px;
	font-size: 12px;
	width:auto;
}
.utility-bar-left > .offer {
	float: left;
}
.secondaryNav {
	display: inline-block;
	margin-right: 1em;
}
.secondary-navigation .menu ul li:first-child a {
    width: 200px;
}
.woocommerce-active .site-header .secondary-navigation {
    width: auto!important;
	padding-top:15px;
	margin: 0;
	line-height: inherit;
	float: none;
	display: inline-block;
}
.secondary-navigation .menu {
	float: none;
}
/* remove padding on top/bottom (from 1.387em) */
.secondary-navigation .menu a {
    color: #93979f;
    font-weight: 400;
    padding: 0 0.857em;
}


/* remove margin-right (from 4.34783%) */
.site-header .site-branding {
	margin-right: 0;
}


/* make cart a little wider (from 21.7391%), less padding-top (from 1.618em) */
/*
.woocommerce-active .site-header .site-header-cart {
	width: 33%;
	max-width: 320px;
	margin-left: 20px;
	padding-top: 1.3em;
}
.site-header-cart .cart-contents::after {
	right: 0.857em;
}
*/

/* put this back in normal position (from -2.6em) */
.site-header-cart .cart-contents {
	top: 0;
}

/* mini cart widget starts to show */
/* adjust the width, reduce padding-top (from 1.618em) */
.woocommerce-active .site-header .site-header-cart {
	clear: right;
	width: 180px;
	padding-top: 0;
}
/* reduce padding-bottom (from 2.244em) */
.site-header-cart .cart-contents {
	padding: 0 1em 1em;
}
/* push the icon to the right edge */
.site-header-cart .cart-contents::after {
	right: 0;
}
/* set width on mini-cart widget, stick to right edge */
.site-header-cart .widget_shopping_cart {
	left: auto;
	right: 99999px;
	width: 320px;
}
.site-header-cart.focus .widget_shopping_cart,
.site-header-cart:hover .widget_shopping_cart {
    left: auto;
	right: 0;
}



/* override set width */
.woocommerce-active .site-header .site-search {
	width: 210px;
}

/* changed the product search from class from screen-reader-text because of hover issue in Windows 8 - Use this class instead to retain accessability */

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/* add some spacing on top/bottom */
.site-header .site-search {
	margin: 20px 0;
}
.site-header .site-search form {
	margin-bottom: 0;
}

/* override padding on search input (from 1.387em 1.618em 1.387em 3.631em) */
.site-search .widget_product_search input[type="search"],
.site-search .widget_product_search input[type="text"] {
	padding: 0.75em 1em 0.75em 3em;
}
.site-search .widget_product_search form::before {
	top: 0.75em;
	left: 1em;
}








/* none of these apply anymore */
/* header search now up next to cart, match padding-top of .site-header-cart (1.3em) */
.headerSearch {
	clear: none;
	float: right;
	position: relative;
	margin-top: 1.3em;
}
/* remove bottom margin (from 1em) */
.headerSearch .site-search {
	margin-bottom: 0;
}
/* from 1.618em */
.headerSearch form {
	margin-bottom: 0;
}
/* search now shows with button */
.searchToggle {
	display: inline-block;
}
.searchicon::before {
	content: "\f002";
    font-family: "FontAwesome";
	line-height: 1;
}
.headerSearch .site-search {
	position: absolute;
	right: 100%;
	top: 0;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;

	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: top right;
	transform-origin: top right;
}
.headerSearch.active .site-search {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}







/* main nav starts to show */
/* make it come up next to the logo once there's room for it */
.woocommerce-active .site-header .main-navigation {
	display: inline-block;
}
/* remove set width, remove padding-top (from 1.618em), remove margin-right (from 4.34783%) */
.woocommerce-active .site-header .main-navigation {
	width: 100%;
	padding-top: 0;
	margin-right: 0;
}
/* remove padding-bottom (from 2.244em) */
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
    padding: 0 1em 1em;
}


/* dropdowns */
.main-navigation ul li.smm-active ul.sub-menu {
	display: block;
	left: -99999px;
}
.main-navigation ul li.smm-active ul.sub-menu {
	-webkit-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	opacity: 0;
}
.main-navigation ul li.smm-active:hover ul.sub-menu {
	left: 0;
	opacity: 1;
}
.smm-mega-menu a h3, .smm-mega-menu a h3 .count {
	color:#fff;
}

/* remove set width (from 200px) */
.main-navigation ul ul li a,
.secondary-navigation ul ul li a {
    width: auto;
}

/*
.main-navigation ul li.smm-active .widget .columns-2 ul.products li.product {
    float: left;
    margin-right: 4.34783%;
    width: 47.8261%;
}
.main-navigation ul li.smm-active .widget .columns-3 ul.products li.product {
    float: left;
    margin-right: 4.34783%;
    width: 30.4348%;
}
.main-navigation ul li.smm-active .widget .columns-4 ul.products li.product {
    float: left;
    margin-right: 4.34783%;
    width: 21.7391%;
}
.main-navigation ul li.smm-active .widget .columns-5 ul.products li.product {
    margin-right: 3.8%;
    width: 16.9%;
}
*/

/* above taken from storefront-mega-menus frontend.css (but has no support for more than 5 columns) */

/*
.main-navigation ul li.smm-active .widget .columns-6 ul.products li.product {
	float: left;
	margin-right: 3.8%;
	width: 13.5%;
}
*/

/* maybe just override all that stuff and center align inline-block items? */
.smm-mega-menu {
	text-align: center;
	padding: 20px 15px 10px;
}

/* remove bottom-margin (from 2.618em) */
.main-navigation ul li.smm-active .widget ul.products li {
	margin-bottom: 0;
}

/* remove bottom-margin (from 4.236em) */
/*.smm-mega-menu ul.products li.product {
	margin-bottom: 0;
}*/

.main-navigation ul li.smm-active .widget .woocommerce ul.products li.product {
	float: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 15px;
	margin-right: -4px;
	max-width: 12%;
}





} /* end min-width 768px */
@media only screen and (min-width: 910px){
  .related-products ul li.single-related{
    width:50%;
    display:inline-block;
    float:left;
  }
}


@media only screen and (min-width: 1100px){
  .related-products ul li.single-related{
    width:25%;
  }
  ul.collect-archive-list li{
    flex: 0 0 25%;
    max-width: 25%;
  }
.site-header {
	text-align: right;
}
.site-branding {
	text-align: left;
}
/* cart widget comes up next to search */
.woocommerce-active .site-header .site-search {
	float: none;
	display: inline-block;
	margin: 20px 20px 16px;
}
.woocommerce-active .site-header .site-header-cart {
	clear: none;
	margin-top: 24px;
	text-align: left;
}
.woocommerce-active .site-header .main-navigation {
	width: auto;
	float: none;
}




} /* end 1100 */



@media only screen and (min-width: 1400px){

/* make sidebar smaller (from 21.7391%) */
.left-sidebar .widget-area {
    width: 15%;
}
body.blog #secondary.widget-area, body.single #secondary.widget-area, body.archive.category #secondary.widget-area {
	width: 21%;
}

} /* end 1400 */



@media only screen and (min-width: 1600px){

/* site header becomes sticky - changed on 4-8-20 from 147px to 250px 
.site-header {
	position: fixed;
	width: 100%;
	height: 250px;
}*/

/*.wooslider,
.site-header + .site-content {
	margin-top: 250px;
}
*/




/* homepage slider */
body .wooslider .overlay-full.layout-text-bottom .slide-excerpt {
    left: 30%;
    right: 30%;
    bottom: 30%;
    text-align: center;
}




} /* end 1600 */











/* @import url("../storefront/style.css");*/



@media only screen and (min-width: 1600px){





}




 div#popmake-11021 .pum-content.popmake-content {
    /* background-color: blue; */
    border: 7px solid #761214;


   /* background: rgb(226, 226, 226); */
}

div#popmake-11021 {
     border: solid 10px black;
    background-image: url(https://wanderingbull.com/wp-content/uploads/2016/05/water-2.png);
     background-size: cover;
}



#gform_4 label.gfield_label {

    display: none;
}



.cpline1 {
    font-weight: 800;
    font-size: 50px;
    font-family: "Helvetica Neue", sans-serif;
    text-align: center;
}




div#gform_confirmation_message_4 {
    padding: 5px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 30px !important;
}

form#gform_4 {
    text-align: center;
}

.pum-theme-11014 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
background-color: black !important;
}

@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.8);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 25px 25px 0;
		border-bottom: 25px solid transparent;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0;
		right: 0;

		/* dimensions: 25px x 25px */
		line-height: 25px;
		width: 25px;

		/* styling */
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: #fff; /* Set the background in case it overlaps the content */
		background: rgba(255, 255, 255, 0.3);
		color: #000;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 10px;
		margin-right: 10px;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}


/* Altos */
/*Gift Cards*/

/*Change spacing around the custom price input on the gift card product page.  Change is product ID specific*/
.postid-18570 table.variations,
.postid-18594 table.variations{
margin-bottom:10px !important;
}
.postid-18570 #rpgc_price,
.postid-18594 #rpgc_price{
margin:0px 0 25px 0 !important;
}

/*Change styling around Apply Gift Card Field on Cart page*/
.shop_table_responsive .actions .giftcard{
width:100%;
}
@media (min-width:768px){
.shop_table_responsive .actions .giftcard{
width:100%;
text-align:left;
margin-top:30px;
}
}

/* Search Icon Color Change - Added by Chris NNE digital 3/26/18 */
.site-search .widget_product_search form:before{
	color:black !important;
}

/* Shipping notice colors in cart area-- Added by Chris NNE digital 9/20/18 */
div#shippingnotice {
    background-color: #fb7a7a;
    color: white;
    padding: 10px;
    border-radius: 10px;
    font-weight: 700;
}
div#shippingnotice a {
    color: white;
    text-decoration: underline;
}

/* Override background color on header for 50th anniv. Added 1/16/19 by CR */
header#masthead {
    background-color: #024b8e;
}
.smm-mega-menu {
    background-color: #024b8e !important;
}

.main-navigation ul.menu ul {
    background-color: #024b8e;
}

@media only screen and (min-width: 1600px){

/* site header becomes sticky */
.site-header {
	height: unset;
}
}

#brandingLeft{
width:80%;
display:inline-block;
}
#brandingRight{
width:19%;
display:inline-block;
}

@media only screen and (max-width: 768px){

#brandingLeft{
width:70%;
display:inline-block;
}
#brandingRight{
width:27%;
display:inline-block;
}
}

/* Fix Storefront Mega Menus text and color, removes count. Added 2/13/19 */
h2 mark.count {
    display: none !important;
}
h2.woocommerce-loop-category__title {
    color: white !important;
}
/* Fix radio button label on checkout options. Added 2/13/19 */
ul#shipping_method > li label {
    padding-left: 5px !important;
}

/*Reduce size of product titles*/
h2.woocommerce-loop-product__title {
    font-size: 1.3em;
}

/*Mobile Social Buttons added 9/19/19 by CR */
	#mobileSocial{
		display:none;
	}
@media only screen and (max-width: 768px) {
	#mobileSocial{
		display:inline-block;
		padding-right:25px;
	}
}

/*HEader shipping message added 4-6-20 by CJR*/
div#headerShippingMessage {
    background-color:#6B1214;
    margin-left:0px;
    margin-right:0px;
    width:100%;
    max-width:100%;
    padding-left:0px;
    padding-right:0px;
}
#headerShippingMessage p{
    color:white;
    text-align:center;
    font-weight:bold;
    font-size  :1.2em;
    padding:5px
}
